<script setup lang="ts">
/*Call Components*/
import YearlyBreakup from '@/components/dashboard/YearlyBreakup.vue';
import MonthlyEarning from '@/components/dashboard/MonthlyEarnings.vue';
import lastInvoiceList from '~/components/dashboard/lastInvoiceList.vue';
import lastDevisList from '@/components/dashboard/lastDevisList.vue';
</script>
<template>
    <v-row>
        <v-col cols="12">
            <v-row>
                <v-col cols="12" lg="4">
                    <YearlyBreakup />
                </v-col>

                <v-col cols="12" lg="8">
                    <MonthlyEarning />
                </v-col>

                <v-col cols="12" lg="12">
                    <lastInvoiceList />
                </v-col>

                <v-col cols="12" lg="12">
                    <v-btn to="/devis/create" color="primary" variant="outlined" class="mb-2">Créer un devis</v-btn>
                    <lastDevisList />
                </v-col>
            </v-row>
        </v-col>
    </v-row>
</template>